grab_cgoban(6)

NAME
grab_cgoban - take a snapshot of a cgoban board

SYNOPSIS

grab_cgoban [ filename.gif ]

DESCRIPTION
This shell script looks for a cgoban window, grabs the displayed Go board and saves it as a GIF file. It can use imagemagick or pbmplus to convert the image to GIF. If it can't find either, it will save it as an XWD image instead. In that case it will add the extension .xwd to the filename supplied.

AUTHOR
Anthony Thyssen <anthony@cit.gu.edu.au>.

This manual page was provided by Richard Braakman <dark@xs4all.nl>.